
package de.ivu.elect.presentation.personenregister;

import java.io.Serializable;

import org.apache.deltaspike.core.api.scope.ConversationGroup;
import org.apache.deltaspike.core.api.scope.GroupedConversationScoped;

// ELECTMUC-2261
@GroupedConversationScoped
@ConversationGroup(EntityMitPersonendatenSelectionViewContextParametersConversationStore.class)
public class EntityMitPersonendatenSelectionViewContextParametersConversationStore implements Serializable {

  private static final long serialVersionUID = 1L;

  private Boolean maschinenlesbarerBereichFocused;

  public EntityMitPersonendatenSelectionViewContextParametersConversationStore() {
    super();
  }

  public Boolean isMaschinenlesbarerBereichFocused() {
    return maschinenlesbarerBereichFocused;
  }

  public void setMaschinenlesbarerBereichFocused(Boolean maschinenlesbarerBereichFocused) {
    this.maschinenlesbarerBereichFocused = maschinenlesbarerBereichFocused;
  }
}
